<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PlanningModeManager">
    <option name="approvalStates">
      <map>
        <entry key="b43a2b32-8f18-49df-9a9e-f3eeb7b4a739" value="false" />
        <entry key="c04a9953-a5f1-4945-b3ad-be57a23dba29" value="false" />
      </map>
    </option>
  </component>
</project>